data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '54038'
    streetAddress: Україна, 54038, Миколаївська обл., місто Миколаїв, ВУЛИЦЯ КРИЛОВА,
      будинок 15-А, квартира 32
  founders:
  - address:
      countryName: Україна
      postalCode: '54038'
      streetAddress: Україна, 54038, Миколаївська обл., місто Миколаїв, ВУЛИЦЯ КРИЛОВА,
        будинок 15-А, квартира 32
    capital: 10000
    first_middle_name: ІГОР ОЛЕКСАНДРОВИЧ
    last_name: ТИМЧЕНКО
    name: ТИМЧЕНКО ІГОР ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41520394'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІМЕКСТИМ"
    scheme: UA-EDR
  management: ЗАГАЛНІ ЗБОРИ УЧАСНИКІВ
  name: ТОВ "ІМЕКСТИМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4ced8378672840079b236ec89d4a2484
  sourceDate: '2022-11-02T13:04:11+00:00'
  sourceRequests:
  - req-ede73f32-b768-4fc8-8d57-42e0b86fe61f
  version: 2.0.0
